.radiationcost-container {
  width: 100%;
  /* margin-bottom: 1.5rem; */
}
.radiationcost-container__title {
  font-size: 0.72rem;
  font-weight: 700;
  line-height: 0.63rem;
  color: var(--brandClr);
  margin-bottom: 0.27rem;
}

.radiationcost-container__description {
  font-size: 0.54rem;
  font-weight: 400;
  color: #0c0c0c;
  line-height: 0.59rem;
  margin-bottom: 0.47rem;
}

.radiationcost-container__description2 {
  font-size: 0.54rem;
  font-weight: 400;
  color: #0c0c0c;
  line-height: 0.59rem;
}

.radiationcost-container__description2 span {
  font-weight: 700;
  color: #d47fa1;
}

.radiationcost-container__cards-section {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: 0.59rem;
  margin-top: 1.31rem;
}

.radiationcost-container__card {
  width: 14.68rem;
  height: 20.22rem;
  border: solid 0.09rem #f5d1df;
  border-radius: 0.27rem;
  padding: 0.72rem;
}

.radiationcost-container__card:nth-child(5)
  .radiationcost-container__card__price-container
  > p,
.radiationcost-container__card:nth-child(6)
  .radiationcost-container__card__price-container
  > p {
  width: 3.5rem;
  text-align: right;
}
.radiationcost-container__card-img {
  width: 13.22rem;
  height: 11.54rem;
  margin-bottom: 1.31rem;
}
.radiationcost-container__card__price-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1.22rem;
}
.radiationcost-container__card__price-container > button {
  background-color: #f5d1df;
  border: solid 0.09rem #d47fa1;
  height: 1.68rem;
  border-top-left-radius: 0.18rem;
  border-top-right-radius: 1.22rem;
  border-bottom-left-radius: 1.22rem;
  border-bottom-right-radius: 1.22rem;
  font-size: 0.72rem;
  font-weight: 700;
  padding: 0.46rem 1.07rem 0.46rem 0.81rem;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000 !important;
}

.radiationcost-container__card__price-container > p {
  font-size: 0.72rem;
  line-height: 0.72rem;
  font-weight: 600;
}
.radiationcost-container__card-description {
  width: 11.68rem;
  font-size: 0.54rem;
  line-height: 0.54rem;
  color: #000;
  margin-bottom: 0.5rem;
}
.radiationcost-container__card__subheader {
  margin-bottom: 0.5rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  row-gap: 0.1rem;
}

.radiationcost-container__card__subhead {
  font-size: 0.54rem;
  line-height: 0.45rem;
  font-weight: 700;
  color: #d47fa1;
}
.radiationcost-container__card__sub-description {
  font-size: 0.54rem;
  line-height: 0.45rem;
  font-weight: 400;
}

.cost-of-radiation {
  position: relative;
}

.cost-of-radiation img {
  width: 4.15rem;
  height: 0.29rem;
  position: absolute;
  left: 0;
  bottom: 0;
}

.radiation-cost-price img {
  display: none;
}
@media screen and (min-width: 768px) {
  .radiationcost-container__cards-section {
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1.79rem 0.77rem;
    margin-top: 0.9rem;
  }
  .radiationcost-container__card {
    width: 9.92rem;
    height: 15.24rem;
    padding: 0.49rem;
    border-radius: 0.11rem;
  }

  .radiationcost-container__card-img {
    width: 8.54rem;
    height: 7.81rem;
    margin-bottom: 0.88rem;
  }

  .radiationcost-container__card__subhead {
    font-size: 0.62rem;
    line-height: 0.62rem;
  }

  .radiationcost-container__card-description,
  .radiationcost-container__card__sub-description {
    font-size: 0.52rem;
    line-height: 0.52rem;
  }
  .radiationcost-container__card__subheader {
    margin-bottom: 0.52rem;
    font-size: 0.62rem;
  }
  .radiationcost-container__card-description {
    margin-bottom: 0.41rem;
    font-size: 0.52rem;
    width: 100%;
    height: 1.6rem;
    line-height: 0.52rem;
  }

  .radiationcost-container__card:nth-child(5)
    .radiationcost-container__card__price-container
    > p,
  .radiationcost-container__card:nth-child(6)
    .radiationcost-container__card__price-container
    > p {
    width: 4.1rem;
  }

  .radiationcost-container__title {
    font-size: 0.94rem;
    line-height: 1.18rem;
  }
  .radiationcost-container__description,
  .radiationcost-container__description2 {
    font-size: 0.75rem;
    line-height: 0.84rem;
  }

  .cost-of-radiation img {
    width: 7.58rem;
    height: 0.35rem;
    bottom: -0.3rem;
    left: -0.3rem;
  }
  .radiation-cost-price {
    position: relative;
  }
  .radiation-cost-price img {
    position: absolute;
    right: -2rem;
    display: block;
    width: 2.47rem;
    height: 2.22rem;
    bottom: -1.5rem;
  }

  .radiationcost-container__card__price-container > button {
    height: 1.13rem;
    border-top-left-radius: 0.04rem;
    border-top-right-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
    padding: 0.16rem 0.422rem 0.16rem 0.33rem;
    font-size: 0.73rem;
  }

  .radiationcost-container__card__price-container > p {
    font-size: 0.62rem;
    line-height: 0.62rem;
  }
  .radiationcost-container__card__price-container {
    margin-bottom: 0.83rem;
  }
}
